@font-face {
  font-family: "iconfont"; /* Project id 3109321 */
  src: url('iconfont.woff2?t=1670224664898') format('woff2'),
       url('iconfont.woff?t=1670224664898') format('woff'),
       url('iconfont.ttf?t=1670224664898') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon_menu_baobiao:before {
  content: "\ecec";
}

.icon-icon_menu_home1:before {
  content: "\ece3";
}

.icon-icon_menu_qiankeyunying:before {
  content: "\ece4";
}

.icon-icon_menu_qudao:before {
  content: "\ece5";
}

.icon-icon_menu_anchang:before {
  content: "\ece6";
}

.icon-icon_menu_peizhi:before {
  content: "\ece7";
}

.icon-icon_menu_shoulou:before {
  content: "\ece8";
}

.icon-icon_menu_tuoke:before {
  content: "\ece9";
}

.icon-icon_menu_wechat1:before {
  content: "\ecea";
}

.icon-icon_menu_zuzhi:before {
  content: "\eceb";
}

.icon-icon_menu_dictionaries:before {
  content: "\ecdd";
}

.icon-icon_menu_home:before {
  content: "\ecde";
}

.icon-icon_menu_organization:before {
  content: "\ecdf";
}

.icon-icon_menu_jurisdiction:before {
  content: "\ece0";
}

.icon-icon_menu_resource:before {
  content: "\ece1";
}

.icon-icon_menu_wechat:before {
  content: "\ece2";
}

.icon-zhankai:before {
  content: "\e775";
}

.icon-xiangshangjiantou:before {
  content: "\e771";
}

.icon-xiangxiajiantou:before {
  content: "\e772";
}

.icon-xiangyoujiantou:before {
  content: "\e773";
}

.icon-guanbi:before {
  content: "\e774";
}

.icon-xiangzuojiantou-copy:before {
  content: "\e776";
}

.icon-bianjifangyuan-paixu:before {
  content: "\e76c";
}

.icon-bianjifangyuan-baocun:before {
  content: "\e76d";
}

.icon-bianjifangyuan-chehui:before {
  content: "\e76e";
}

.icon-bianjifangyuan-shanchu:before {
  content: "\e76f";
}

.icon-bianjifangyuan-hebing:before {
  content: "\e770";
}

.icon-caiwuguanli:before {
  content: "\e75a";
}

.icon-caiwucanshushezhi:before {
  content: "\e75b";
}

.icon-kuanxiangjiluchaxun:before {
  content: "\e75c";
}

.icon-dianzikaipan:before {
  content: "\e75d";
}

.icon-jiaoyiguanli:before {
  content: "\e75e";
}

.icon-dingjiaguanli:before {
  content: "\e75f";
}

.icon-kehuguanli:before {
  content: "\e760";
}

.icon-yongjinguanli:before {
  content: "\e761";
}

.icon-shichangyingxiao:before {
  content: "\e762";
}

.icon-yingxiaocanshupeizhi:before {
  content: "\e763";
}

.icon-xiangmuzhunbei:before {
  content: "\e765";
}

.icon-tuikuanshenqing:before {
  content: "\e766";
}

.icon-yingxiaojihua:before {
  content: "\e767";
}

.icon-shouhouguanli:before {
  content: "\e768";
}

.icon-piaojuguanli:before {
  content: "\e769";
}

.icon-shouqianguanli:before {
  content: "\e76b";
}

.icon-erjicaidanbiaoji:before {
  content: "\e764";
}

.icon-baocun:before {
  content: "\e739";
}

.icon-chaxun:before {
  content: "\e73a";
}

.icon-daochu:before {
  content: "\e73b";
}

.icon-cuowu:before {
  content: "\e73c";
}

.icon-bangding:before {
  content: "\e73d";
}

.icon-daoru:before {
  content: "\e73e";
}

.icon-bianji:before {
  content: "\e741";
}

.icon-fuzhi:before {
  content: "\e742";
}

.icon-dongjie:before {
  content: "\e743";
}

.icon-fabu:before {
  content: "\e744";
}

.icon-peizhi:before {
  content: "\e745";
}

.icon-gaojing:before {
  content: "\e746";
}

.icon-huoqu:before {
  content: "\e747";
}

.icon-lishi:before {
  content: "\e748";
}

.icon-piliangtianjia:before {
  content: "\e749";
}

.icon-shaixuan:before {
  content: "\e74a";
}

.icon-fanhui:before {
  content: "\e74b";
}

.icon-zhongmingming:before {
  content: "\e74c";
}

.icon-shangchuan:before {
  content: "\e74d";
}

.icon-tongguo:before {
  content: "\e74e";
}

.icon-xiazai:before {
  content: "\e74f";
}

.icon-shenhe:before {
  content: "\e750";
}

.icon-jiebang:before {
  content: "\e751";
}

.icon-zhongzhi:before {
  content: "\e752";
}

.icon-tongbu:before {
  content: "\e753";
}

.icon-xiayi:before {
  content: "\e754";
}

.icon-xinzeng:before {
  content: "\e755";
}

.icon-shangyi:before {
  content: "\e756";
}

.icon-yidong:before {
  content: "\e757";
}

.icon-shanchu:before {
  content: "\e758";
}

.icon-zuofei:before {
  content: "\e759";
}

.icon-shangjiantou:before {
  content: "\e73f";
}

.icon-zuojiantou:before {
  content: "\e740";
}

